.text-start {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-end {
	text-align: right;
}

#menu-main-menu a:not([href]) {
	cursor: auto;
}

.nav .menu-item-has-children .sub-menu a:hover:not([href]) {
	border-bottom: 1px solid transparent;;
}

.text-image__description ul li::before {
	top: 0;
	 translate: none;
}

.text-image.text-image--gray .text-image__inner {
	padding-left: 0;
}

.text-image.text-image--gray .text-image__content, .text-image.text-image--reversed .text-image__content {
	width: 41.1%;
}

.text-image.text-image--gray .text-image__content h2 {
	max-width: none;
	text-transform: none;
	font-weight: 900;
	margin-bottom: 34px;
}

.text-image.text-image--reversed .text-image__description strong {
	font-size: 1.1rem;
}

.text-image.text-image--gray .text-image__images, .text-image.text-image--reversed .text-image__images {
	width: 48%;
}

.text-image.text-image--gray .text-image__image img {
	aspect-ratio: 747/516;
}

.text-image, .text-image.text-image--reversed {
	padding-top: 50px;
}

.text-image.text-image--gray.text-image--reversed {
	padding-top: 80px;
}

.slider-with-image__content h2 {
	font-size: 3rem;
}

.documents-background__navigation .slider-navigation {
	position: relative;
	z-index: 999;
}

.accordion__body-inner {
	text-align: justify;
}

.slider-with-image + .faq {
	margin-top: 100px;
}

.header__actions-inner {
	gap: 30px;
}

.header__button {
	display: flex;
	gap: 20px;
}

.header__infos {
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 10px;
}

.header__location {
	width: 100%;
}

@media (max-width: 1399px) {
	.header__profile, .header__location {
		flex-direction: row;
	}
}

@media (max-width: 1199px) {
	.header__button, .header__infos {
		display: none;
	}
	
	.header__menu .header__button {
		display: flex;
		justify-content: center;
	}
	
	.header__logout:where(:hover, :focus-visible) {
		scale: 1;
	}
}

.logo > img {
	max-width: 200px;
}

.subtitle::before {
	background-color: currentColor;
}


.titre-generique {
	color: var(--theme-color-primary-dark);
	text-transform: uppercase;
	margin-bottom: 28px;
	font-size: 2.5rem;
}
.section-pleine-largeur {
	padding: 57px 0 80px;
}